	program makekurucz64
c
c a routine to generate an interpolated Kurucz 64 model
c for Sneden's MOOG
c
        real*8 teff,logg,feh,micro

	write(6,'(a)')'Enter Teff, logg, [Fe/H] and micro.'
        read(5,*)teff,logg,feh,micro
        call make_kurucz(teff,logg,feh,micro)
	stop
	end
